<!-- Auto-generated from JSON by GDScript docs maker. Do not edit this document directly. -->

# pause\_menu.gd

**Extends:** [Control](../Control)

## Description

A menu shown in game

## Method Descriptions

### set\_save\_enabled

```gdscript
func set_save_enabled(p_enabled: bool)
```

Set wether saving is enabled currently

#### Parameters
- p_enabled: Enable or disable saving